Bug 119419 - Unable to perform service IIim restart
Unable to perform service IIim restart
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-30 03:55 EST by Lawrence Lim
Modified: 2014-03-25 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: 11.4-34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-17 03:38:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-03-30 03:55:57 EST
Description of problem:
I have encountered error while performing service IIim restart as root
user.

Version-Release number of selected component (if applicable):
-32

How reproducible:
Always

Steps to Reproduce:
1. Fresh Install FC2-Test2 with everything
2. rpm -Uvh *.rpm
3. service IIim restart
  
Actual results:
[root@engtester init.d]# service IIim restart
Stopping IIIMF input server:                               [FAILED]
Starting IIIMF input server:


Expected results:
[root@engtester init.d]# service IIim restart
Stopping IIIMF input server:                               [FAILED]
Starting IIIMF input server:                                [OK]


Additional info:
Error Message from the log file:

Mar 30 18:01:30 engtester IIim: htt shutdown failed
Mar 30 18:01:30 engtester su(pam_unix)[4685]: session opened for user
htt by root(uid=0)
Mar 30 18:01:30 engtester su: Would you like to enter a security
context? [y]
Comment 1 Yu Shao 2004-04-04 18:27:09 EDT
Committed into CVS and will be fixed with the next build.

 @@ -17,7 +17,7 @@
  
 start() {
         echo -n $"Starting IIIMF input server: "
-        daemon --user htt $HTT $OPTIONS
+        daemon --user htt $HTT $OPTIONS 2>&1 </dev/null
         echo
        RETVAL=$?
        [ $RETVAL -eq 0 ] && touch $LOCKER
Comment 2 Akira TAGOH 2004-05-17 03:38:59 EDT
already fixed in 11.4-34. closing.

Note You need to log in before you can comment on or make changes to this bug.